<div [ngClass]="[jds.mb(12)]">
  <jds-bi-scrollbar [style.maxHeight.px]="135">
    <ul
      [ngClass]="[jds.ps(0), jds.mb(0)]"
      [style.listStyle]="'none'"
      [style.height]="'auto'"
      data-mcs-theme="dark"
    >
      <li
        *ngFor="let row of data; let i = index"
        [ngClass]="[jds.mb(5), jds.pe(15)]"
      >
        <div [ngClass]="[jds.formCheck]">
          <input
            id="checkbox_quality_data{{ i }}"
            [(ngModel)]="row.checked"
            [ngClass]="[jds.formCheckInput]"
            (change)="filterQualityData($event.target.checked, row)"
            type="checkbox"
          />
          <label
            [ngClass]="[jds.formCheckLabel]"
            for="checkbox_quality_data{{ i }}"
          >
            {{ row.name }}
          </label>
        </div>
      </li>
    </ul>
  </jds-bi-scrollbar>
</div>
